 <!-- <!DOCTYPE html> -->
<html>

<head>
  <meta charset="UTF-8">
  <title>Quiz User</title>
  <link rel="stylesheet" href="style1.css" />
</head>

<body>
  <div class="container">
  </div>
  <h1 id="h1">Click the button to start playing</h1>
  <div>
    <h1 class="start">Start</h1>
  </div>
  </div>
  <input type = "hidden" value="" id="hiddenKategorieValue">
  <div class="quiz">
    <div class="question"></div>
    <div class="answers">
      <button class="answer" id="A"></button>
      <button class="answer" id="B"></button>
      <button class="answer" id="C"></button>
      <button class="answer" id="D"></button>
    </div>

    <!-- Answer Timer -->
    <div class="timer">
      <div class="counter"></div>
      <div class="time-gauge-bg"></div>
      <div class="time-gauge"></div>
    </div>

    <!-- Progress -->
    <div class="progress-container"></div>
  </div>

  <!-- Score Container -->
  <div class="score-container"></div>
  </div>
  <!-- JS File -->
  <script src="app.js"></script>



</body>

</html> 